<!DOCTYPE html>
<html>
	<head>
	<meta charset="ISO-8859-1">
	<title>Java Servlets: Writing Methods and Passing Data</title>
	</head>
	<body>
		<h1>Welcome to Hotel Servlet</h1>
		<a href= "information"> Get Hotel Details</a>
		
		<form action="room" method="post">
			<label>Input a room type to check for details</label>
			<br>
			<input type="text" name="roomtype"/>
			<br>
			<input type="submit"/>
		</form>
		
		<a href = "room"> Check Facilities </a>
	
	</body>
</html>